##### 7.7.19.0. is_cenSubbimodule

Procedure from library `nchomolog.lib` (see nchomolog_lib).

Usage:
  is_cenSubbimodule(M); M module

Compute:
  1, if a subbimodule, generated by the columns of M is centralizing in the sense of Artin and 0 otherwise

Example:

    LIB "nchomolog.lib";
    def A = makeUsl2(); setring A;
    poly p = 4*e*f + h^2-2*h; // generator of the center
    matrix M[2][2] = p, p^2-7,0,p*(p+1);
    is_cenSubbimodule(M); // M is centralizing subbimodule
    ==> 1
    matrix N[2][2] = p, e*f,h,p*(p+1);
    is_cenSubbimodule(N); // N is not centralizing subbimodule
    ==> 0

User manual for Singular version 4-0-3, 2016, generated by texi2html.